Your Moodle version

Themes: Contemporary

theme_contemporary
Maintained by Picture of 3i Logic LMS 3i Logic LMS
A bright and responsive theme especially designed for academic and corporate use.
2k
1k
100

Contemporary is a fluid-width, three-column theme for Moodle 2.x. It has a crisp and sophisticated look, responsive design and a setting page where you can change your custom banner, link color, footer text and add custom CSS.

Screenshots

Screenshot #0
Screenshot #1
Screenshot #2

Contributors

Picture of 3i Logic LMS
3i Logic LMS (Lead maintainer)
Please login to view contributors details and/or to contact them

Comments RSS

Show comments
  • Picture of 3i Logic LMS
    Thu, Mar 24, 2016, 2:38 PM
    Dear Josiah,

    Thank you for showing your interest in Contemporary theme. We've checked theme on versions till 5.5 but not on 7. We hope it will work fine on PHP7 as well.

    Regards,
    3i Logic LMS Team
  • Picture of Ron Elliott
    Sat, Mar 26, 2016, 1:06 PM
    I just installed the Contemporary theme on my 3.0.2 instance of Moodle and getting this error -- Coding error detected, it must be fixed by a programmer: page layout file [dirroot]/theme/clean/layout/ does not contain the main content placeholder, please include "<?php echo $OUTPUT->main_content() ?>" in theme layout file. I am not a programmer (at least not for the last 15 years). I am running on on AWS EC2. Can someone help me please?
  • Binda Vivek
    Sat, Mar 26, 2016, 4:10 PM
    Hello Sir,
    The 'install'' or 'download' button for contemporary theme does not appear...A fix would be grateful from the your side...Thanks
  • Picture of 3i Logic LMS
    Mon, Mar 28, 2016, 1:28 AM
    Dear Vivek,

    Thank you fro using Contemporary theme. We'll get back to you soon.

    Regards,
    3i Logic LMS Team
  • Picture of 3i Logic LMS
    Tue, Mar 29, 2016, 6:49 PM
    Dear Vivek,

    You may download Contemporary theme for Moodle version 2.9. Latest version of theme is under review which was build for Moodle 3.0.

    Thanks & Best Regards,
    3i Logic LMS Team
  • Binda Vivek
    Tue, Mar 29, 2016, 6:59 PM
    Thank you so for fixing the download problem...Please come up as soon as possible with the next contemporary theme for MOODLE 3.0 which I know will be better than the previous ones... Thanks again ...smile
  • Picture of Alejandro Piñango
    Mon, Apr 11, 2016, 8:57 PM
    Hi, I need to use only 2 columns in this theme, left and main(middle), right column will be delete, but i need the left column be wider than the object in it, for example, i put HTML Block, in the HTML Block I'll embed a video 500px width, and middle block must reduce to give more than 200px to left column. Is this possible?


    Best regards.
  • Picture of 3i Logic LMS
    Thu, Apr 14, 2016, 7:18 PM
    Dear Alejandro,

    Thank you for using Contemporary theme. Changes that you asked is do able and it comes under our customization service, if you wants to avail our customization service you may send any other details at lms@3ilogic.com.

    Regards,
    3i Logic LMS Team
  • Picture of Teju Yedla
    Fri, May 6, 2016, 10:02 PM
    Hi 3i Logic,
    We upgraded our version to 2.9 to 3.0.2 and your theme is not working, can anyone please give us the upgrade version, because we really liked this one. if possible any one which is close to this theme, in our version. Thank you
  • Picture of 3i Logic LMS
    Tue, May 10, 2016, 12:31 PM
    Dear Teju,

    Theme currently available for Moodle version 2.8 and we're working on updated version of the theme which will support Moodle version 3.0 . We'll notify you when it is updated.

    Regards,
    3i Logi LMS Team
  • Picture of 3i Logic LMS
    Thu, May 12, 2016, 9:26 PM
    Hello Moodler,

    3i Logic is pleased to announce that Contemporary theme is now updated to Moodle version 3.0

    Best Regards,
    3i Logic LMS Team
  • Picture of Kevin Seymour
    Fri, May 13, 2016, 11:03 AM
    The version.php has the 5/11 version number causing Notifications to say there is a new version available..
  • Picture of 3i Logic LMS
    Fri, May 13, 2016, 7:17 PM
    Dear Kevin,

    Thank you for using Course Status Tracker plugin. Please clarify your point so we can answer.

    Best Regards,
    3i Logic LMS Team
  • Picture of Josiah Carberry
    Fri, May 13, 2016, 7:29 PM
    The point is that even after having upgraded successfully to the latest version, the theme still shows the message that a new version is available. I have exactly the same issue.
  • Picture of 3i Logic LMS
    Fri, May 13, 2016, 7:56 PM
    Dear Josiah,

    The issue has been fixed. Thank you for identify the problem.

    Thanks & Best Regards,
    3i Logic LMS Team
1 2 3 4
Please login to post comments